@charset "utf-8";
/* CSS Document */


.gallerycontainer{
position: relative;
padding-top:5px;
/*padding-left:5px;*/
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.mainimage {
	padding-right:5px;
	padding-top:5px;
	}

.thumbnail img{
border: 1px solid white;
margin: 0px 0px 0px 0px;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
/*border: 1px solid white;*/
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
/*background-color: lightyellow;*/
/*padding: 5px;*/
/*left: -1000px;*/
left: -1000px;
/*border: 1px dashed gray;*/
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img { /*CSS for enlarged image*/
/*border-width: 0;*/
/*padding: 2px;*/
/*border:1px solid #FFFFFF;*/
padding: 0px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
/*top: 0;*/
/*top: -381px;*/
top: 0px;
/*left: 230px; *//*position where enlarged image should offset horizontally */
left: -460px;
z-index: 50;
}

.imageoverlay {
text-align:center; 
background-color:#FFFFFF; 
white-space:nowrap;
}
